漏洞信息详情

Dell EMC RSA Authentication Manager Security Console 跨站脚本漏洞

  • CNNVD编号:CNNVD-201806-1105
  • 危害等级: 中危
  • CVE编号: CVE-2018-1253
  • 漏洞类型: 跨站脚本
  • 发布时间: 2018-06-22
  • 威胁类型: 远程
  • 更新时间: 2019-10-17
  • 厂        商: rsa
  • 漏洞来源:

漏洞简介

Dell EMC RSA Authentication Manager是美国戴尔(Dell)公司的一套集中式二元身份认证软件。该软件可跨物理站点集中管理二元身份认证、安全令牌、方法和用户等。Security Console是其中的一个安全控制台程序。

Dell EMC RSA Authentication Manager 8.3 P1及之前版本中的Security Console存在跨站脚本漏洞。远程攻击者可借助Web界面利用该漏洞注入任意HTML或JavaScript代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.dellemc.com/

参考网址

来源:SECTRACK

链接:http://www.securitytracker.com/id/1041134

来源:FULLDISC

链接:http://seclists.org/fulldisclosure/2018/Jun/39

来源:BID

链接:https://www.securityfocus.com/bid/104534

漏洞信息快速查询

相关漏洞

更多